Opţiuni fax

Trimiterea unui fax

Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)

Utilizarea secţiunii Fax Settings (Setări fax) din fila Fax

Utilizarea caracteristicii Agendă telefonică

Utilizarea secţiunii Cover Page (Pagină de însoţire)


Trimiterea unui fax

Opţiunea de fax de driverului de imprimantă vă permite să „imprimaţi la fax”, când imprimanta va trimite un documentul aşezat în coada de imprimare ca fax, în loc de a-l imprima. Opţiunea de fax funcţionează ca un aparat de fax normal, dar este controlată prin driverul de imprimantă, nu prin panoul de control al imprimantei.

  1. Cu un document deschis, faceţi clic pe File (Fişier) > Print (Imprimare).

  2. Asiguraţi-vă că este selectată imprimanta corespunzătoare, apoi faceţi clic pe Properties (Proprietăţi).

  3. Faceţi clic pe fila Fax.

  4. Introduceţi numerele destinatarilor faxului în câmpul „Fax number(s)” (Numere de fax).

    Numerele de fax pot fi introduse manual sau utilizând funcţia Phone Book (Agendă telefon).

  5. Dacă este necesar, introduceţi un prefix în câmpul Dialing prefix (Prefix apelare).

  6. Selectaţi formatul şi orientarea corespunzătoare a paginii.

  7. Dacă doriţi să includeţi o pagină de însoţire la fax, selectaţi Include cover page with fax (Se include pagina de însoţire la fax), apoi introduceţi informaţiile corespunzătoare.

  8. Faceţi clic pe OK.

Note:

  • Opţiunea Fax este disponibilă numai pentru utilizarea cu driverul PostScript sau cu driverul de fax universal. Pentru informaţii despre instalarea acestor drivere, consultaţi CD-ul Software şi documentaţie.
  • Pentru a putea fi utilizată, opţiunea Fax trebuie instalată şi activată în driverul PostScript.
  • Dacă este bifată caseta de selectare Always display settings prior to faxing (Se afişează întotdeauna setările de afişare înainte de trimiterea prin fax), veţi fi solicitat să verificaţi informaţiile despre destinatar înainte de trimiterea faxului. În cazul în care această casetă de selectare nu este bifată, documentul din coadă va fi trimis automat ca fax când faceţi clic pe OK în fila Fax.
  • Opţiunea „Print to file” (Imprimare către fişier) nu este necesară la trimiterea unui fax.

Mai multe informaţii

Utilizarea secţiunii Fax Settings (Setări fax) din fila Fax

Utilizarea caracteristicii Agendă telefonică


Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)

Opţiunea „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) setează o destinaţie de fax implicită, asigurând expedierea tuturor lucrărilor de fax la aceleaşi numere. Destinaţia de fax implicită poate cuprinde unul sau mai multe numere de fax. Numerele de fax pot fi introduse manual sau prin intermediul caracteristicii Phone Book (Agendă telefonică).

Notă: Setarea unei destinaţii de fax implicite face indisponibile câmpurile „Fax number(s)” (Numere fax), „Phone Book” (Agendă telefonică) şi „Dialing prefix” (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax din caseta de dialog Printing Preferences (Preferinţe imprimare).

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Fax.

  2. Selectaţi Always use these fax numbers (Se utilizează întotdeauna aceste numere de fax).

  3. În câmpul „To” (Către), introduceţi numerele de fax care vor fi utilizate ca destinaţie implicită.

  4. Dacă este necesar, introduceţi un prefix în câmpul „Dialing prefix” (Prefix apelare).

  5. Faceţi clic pe OK.


Utilizarea secţiunii Fax Settings (Setări fax) din fila Fax

Secţiunea Fax Settings (Setări fax) a filei Fax vă permite să precizaţi destinatarii şi setările pentru lucrarea de fax curentă.

Utilizaţi

Pentru

Fax number(s) (Numere fax)

Precizaţi destinatarii faxului.

Introduceţi numerele de fax ale destinatarilor în câmpul Fax number(s) (Numere fax). Se pot introduce mai multe numere de fax, separând fiecare număr prin punct şi virgulă (;). Pot fi introduse maximum 159 de caractere, inclusiv prefixul pentru apelare.

Caracterele acceptate includ 0–9, *, #, (, ), - şi W.

Numerele pot fi introduse manual, dar şi utilizând caracteristica Phone Book (Agendă telefonică).

Phone Book (Agendă telefon)

Deschideţi caracteristica Phone Book (Agendă telefonică).

Caracteristica Phone Book (Agendă telefonică) afişează numerele din Agenda Windows sau din Microsoft Outlook. Selectarea numerelor de fax din Phone Book (Agendă telefonică) va popula numerele în câmpul Fax number(s) (Numere de fax).

Pentru mai multe informaţii, consultaţi „Using the Phone Book feature” - Utilizarea caracteristicii Phone Book (Agendă telefonică).

Dialing prefix (Prefix de apelare)

Precizaţi un prefix de apelare.

Dacă este necesar un prefix de apelare pentru a trimite un fax către o linie externă, introduceţi-l aici. Prefixul va fi apoi aplicat numerelor de fax de ieşire.

Caracterele acceptate includ 0–9, *, #, (, ), - şi W.

Fax name (Nume fax)

Precizaţi numele de login al utilizatorului Windows curent.

Paper size (Dimensiune hârtie)

Setaţi dimensiunea hârtiei de utilizat pentru fax.

Notă: Modificarea acestei setări pentru această secţiune prevalează faţă de setarea Paper size (Dimensiune hârtie) din fila Paper/Finishing (Hârtie/Finalizare).

Orientation (Orientare)

Stabiliţi orientarea documentului trimis prin fax.

Notă: Modificarea acestei setări pentru această secţiune prevalează faţă de setarea Orientation (Orientare) din fila Paper/Finishing (Hârtie/Finalizare).

Notă: În cazul în care caseta de selectare „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) este bifată în fila Fax din caseta de dialog Printer Properties (Proprietăţi imprimantă), câmpurile Fax number(s) (Numere fax), Phone Book (Agendă telefonică) şi Dialing prefix (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax sunt indisponibile.

Mai multe informaţii

Utilizarea caracteristicii Agendă telefonică

Utilizarea secţiunii Cover Page (Pagină de însoţire)


Utilizarea caracteristicii Agendă telefonică

Caracteristica Phone Book (Agendă telefonică) afişează o listă de contacte şi numere de fax, care pot fi selectate ca destinaţii pentru o lucrare de fax. Caracteristica Agendă telefonică nu este un director independent. În schimb, Agenda telefonică se referă la un director sursă, fie la Agenda din Windows, fie la cea din Microsoft Outlook. Ca urmare, orice adăugare, editare sau ştergere efectuată în caracteristica Adresă telefonică se va realiza şi în directorul sursă.

Dacă în Agenda telefonică nu este afişat niciun contact, contactele pot să fie adăugate fie manual, fie pot fi importate dintr-un fişier Comma Separated Variable (CSV) extern sau dintr-un fişier Windows Address Book (WAB) exportat dintr-un alt director.

Dacă butonul Phone Book (Agendă telefonică) nu este activat, este posibil ca aceasta să nu fie instalată. Pentru informaţii despre descărcarea aplicaţiei Phone Book (Agendă telefonică), contactaţi producătorul imprimantei.

Notă: Dacă Microsoft Outlook nu este inclus ca opţiune disponibilă în meniu, atunci aplicaţia nu este instalată. Pentru informaţii despre obţinerea şi instalarea Microsoft Outlook, accesaţi site-ul Web Microsoft.

Importul persoanelor de contact în Agenda telefonică

Selectarea unui destinatar din Agenda telefonică

Adăugarea unui contact în Agenda telefonică

Adăugarea unui grup de contacte în Agenda telefonică

Editarea unui contact sau a unui grup în Agenda telefonică

Ştergerea unui contact sau a unui grup din Agenda telefonică


Importul persoanelor de contact în Agenda telefonică

Agenda telefonică utilizează Agenda Windows sau Microsoft Outlook ca director sursă pentru stocarea şi gestionarea informaţiilor despre persoane de contact. Dacă directorul sursă selectat nu conţine informaţii iniţiale despre persoane de contact, acestea pot fi importate dintr-un alt director. Pentru a importa persoane de contact dintr-un alt director, exportaţi persoanele de contact ca fişier Comma Separated Variable (CSV) sau Windows Address Book (WAB) din director, apoi importaţi-le în Agenda telefonică utilizând butonul Import. Importul persoanelor de contact în Agenda telefonică va popula automat directorul sursă cu informaţiile persoanelor de contact.

Notă: Fişierele WAB pot fi utilizate numai pentru a importa persoane de contact atunci când ca director sursă este selectată Agenda Windows. Fişierele CSV pot fi utilizate pentru a importa peroane de contact atunci când sunt selectate fie Agenda Windows, fie Microsoft Outlook.

Fişierele CSV de importat în Agenda telefonică trebuie formatate în următorul mod:

  • Datele trebuie dispuse în următoarea ordine: Nume, Firmă, Fax domiciliu, Fax firmă

  • Fişierul trebuie să aibă patru coloane antet. Dacă fişierul are mai multe sau mai puţine coloane antet, va fi afişată o casetă de dialog cu eroarea Fişier CSV incorect.

Notă: Dacă un rând are o valoare nulă, câmpul pentru intrarea acelui rând va apărea gol în Agenda telefonică.

Iată un exemplu de formatare corespunzătoare a unui fişier CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pentru a importa informaţii despre persoane de contact:

  1. Selectaţi directorul sursă corespunzător din lista Agenda telefonică.

  2. Faceţi clic pe Import.

  3. Selectaţi tipul de fişier pe care doriţi să îl importaţi.

  4. Faceţi clic pe Browse (Răsfoire) pentru a localiza fişierul.

  5. Faceţi clic pe OK.

    Conţinutul fişierului selectat populează Agenda telefonică.

Notă: Dacă doriţi să transferaţi informaţiile persoanelor de contact dintr-un alt director în Agenda telefonică, consultaţi documentaţia pentru Microsoft Outlook sau Agenda Windows pentru informaţii despre exportul unui fişier CSV sau WAB.


Selectarea unui destinatar din Agenda telefonică

  1. Faceţi clic pe Phone Book (Agendă telefonică).

  2. Selectaţi directorul sursă (Agendă Windows sau Microsoft Outlook) care include persoanele de contact cărora doriţi să le trimiteţi fax.

    Notă: După selectarea directorului sursă, acesta va rămâne directorul sursă implicit până când selectarea este înlocuită cu o lucrare de fax ulterioară.

  3. Selectaţi un destinatar sau un grup de destinatari din listă.

  4. Faceţi clic pe Add to or change list (Adăugare la listă sau modificare listă) pentru a adăuga numerele de fax ale persoanelor de contact la lista cu destinatari selectaţi.

  5. După ce au fost adăugaţi toţi destinatarii doriţi, faceţi clic pe OK.

    Numerele de fax apar în câmpul Fax Number(s) (Numere fax) din fila Fax.

Notă: Opţiunea de selectare a destinatarului din Phone Book (Agendă telefonică) este disponibilă numai când accesaţi Phone Book (Agendă telefonică) din fila Fax, situată în dialogul Printing Preferences (Preferinţe imprimare). Destinatarii nu pot fi indicaţi pentru utilizare într-o lucrare de la imprimare la fax când Phone Book (Agenda telefonică) se lansează ca aplicaţie independentă.


Adăugarea unui contact în Agenda telefonică

Pentru a adăuga un contact în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Contact (Contact nou).

  2. Introduceţi informaţiile de contact.

  3. Faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Adăugarea unui grup de contacte în Agenda telefonică

Pentru a adăuga un grup de contacte în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Group (Grup nou).

  2. Introduceţi numele grupului.

  3. Pentru a adăuga informaţiile despre fax pentru fiecare contact, faceţi clic pe New (Nou).

  4. După ce aţi adăugat toate contactele din grup, faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Editarea unui contact sau a unui grup în Agenda telefonică

Pentru a edita un contact:

  1. Selectaţi contactul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Actualizaţi informaţiile corespunzătoare.

  4. Faceţi clic pe OK.

Pentru a edita un grup:

  1. Selectaţi grupul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Selectaţi din listă contactul pe care doriţi să îl editaţi.

  4. Faceţi clic pe Edit (Editare).

  5. Actualizaţi informaţiile corespunzătoare.

  6. Faceţi clic pe OK.

  7. Faceţi clic din nou pe OK pentru a închide dialogul Editare.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Ştergerea unui contact sau a unui grup din Agenda telefonică

  1. Selectaţi contactul sau grupul pe care doriţi să-l ştergeţi din listă.

  2. Faceţi clic pe Delete (Ştergere).

  3. Faceţi clic pe Yes (Da).

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Utilizarea secţiunii Cover Page (Pagină de însoţire)

Secţiunea Cover Page (Pagină de însoţire) din fila Fax permite ataşarea unei pagini de însoţire la un fax. Dacă pagina de însoţire nu este trimisă cu succes ca fax, se recomandă activarea opţiunii „Generate PostScript in driver” (Generare PostScript în driver) din dialogul Printing Preferences (Preferinţe imprimare).

Utilizaţi

Pentru

Include cover page with fax (Includere pagină de însoţire cu faxul)

Activează caracteristica paginii de însoţire. În cazul în care această casetă de selectare nu este bifată, faxul nu va conţine o pagină de însoţire.

Include recipient information/comments (Includere informaţii/comentarii despre destinatar)

Include informaţii despre destinatar pe pagina de însoţire.

  • Name(s) (Nume) - Introduceţi numele destinatarului faxului. Pot fi introduse maximum 128 de caractere.

  • Comments (Comentarii) - Introduceţi toate informaţiile suplimentare pentru destinatar. Pot fi introduse maximum 80 de caractere.

Include sender information (Includere informaţii despre expeditor)

Include informaţii despre expeditor pe pagina de însoţire.

Faceţi clic pe Setări pentru a introduce informaţii despre expeditor.

  • Denumire

  • Company (Firmă)

  • Address 1 (Adresă 1)

  • Address 2 (Adresă 2)

  • Fax (pentru numărul de fax de răspuns)

  • Voice (Apeluri vocale) (pentru număr de telefon de răspuns sau poştă vocală)

  • E-mail (Poştă electronică)

  • Image (Imagine) (include o siglă de firmă sau altă imagine selectată în colţul din stânga-sus al paginii de însoţire)

    Notă: Pentru a include un fişier imagine pe pagina de însoţire, este necesar să fie instalat Microsoft Windows GDI+. Dacă acesta este instalat, faceţi clic pe Browse (Răsfoire) pentru a localiza un fişier imagine pe care doriţi să îl includeţi. Formatele de fişier acceptate sunt TIF, BMP, GIF, JPG şi PNG.


Evidenţă lucrări

Utilizarea opţiunii Evidenţă lucrări

Editarea setărilor Job Accounting (Evidenţă lucrări) în dialogul Printing Preferences (Preferinţe imprimare)

Asocierea setărilor Job Accounting (Evidenţă lucrări) cu lucrările de imprimare


Utilizarea opţiunii Evidenţă lucrări

Opţiunea Evidenţă lucrări vă permite să urmărească lucrări de imprimare în scopuri de evidneţă, asociind lucrarea de imprimare cu informaţiile specifice despre cont. Aceste informaţii includ numele de utilizator sau ID-ul, codul contului şi codul departamentului. Puteţi urmări numărul de lucrări care sunt imprimate de utilizatori sau departamente diferite şi factura acele lucrări de imprimare către un cont specific. De asemenea, prin asocierea lucrărilor de imprimare cu anumite informaţii despre cont, puteţi impune cote asupra lucrărilor de imprimare pe care utilizatorii le pot trimite. Cotele pot fi stabilite asupra imprimantei şi apoi asociate cu un anumit cont. Pentru mai multe informaţii despre setarea cotelor de imprimare, consultaţi documentaţia imprimantei.

Opţiunea Evidenţă lucrări poate fi implementată în trei moduri:

  • Utilizatorul poate introduce informaţiile despre cont corespunzătoare din caseta de dialog Preferinţe imprimare.

  • Utilizatorul poate fi solicitat să introducă informaţiile despre cont corespunzătoare la momentul imprimării.

  • Fiecărei lucrări de imprimare i se pot aplica informaţii despre cont presetate.

Note:

  • Este necesar hard diskul imprimante pentru a memora informaţiile despre cont.
  • Opţiunea Evidenţă lucrări estre disponibilă numai pentru anumite imprimante şi drivere. Puteţi utiliza Urmărire cont ca alternativă la Evidenţă lucrări.

Activarea opţiunii (Evidenţă lucrări

  1. Planificaţi şi documentaţi numele şi ID-urile utilizatorilor, codurile conturilor şi codurile departamentelor pe care doriţi să le utilizaţi. Numele şi ID-urile utilizatorilor pot avea maximum 64 de caractere în lungime. Numerele de cont şi de departament pot avea maximum 32 de caractere lungime.

  2. Din caseta de dialog Proprietăţi imprimantă, faceţi clic pe Evidenţă lucrări.

  3. Selectaţi Evidenţă lucrări activată şi apoi selectaţi opţiunea pe care doriţi s-o utilizaţi.

  4. Faceţi clic pe Aplicare >OK.

Mai multe informaţii

Utilizarea filei Job Accounting (Evidenţă lucrări)


Editarea setărilor Job Accounting (Evidenţă lucrări) în dialogul Printing Preferences (Preferinţe imprimare)

Setările din fila Job Accounting (Evidenţă lucrări) a dialogului Printer Properties (Proprietăţi imprimantă) pot fi editate din dialogul Printing Preferences (Preferinţe imprimare).

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    fila Other Options (Alte opţiuni) > Edit Job Accounting (Editare evidenţă lucrări)

  2. Din dialogul Job Accounting Preferences (Preferinţe evidenţă lucrări), setaţi următoarele:

    Setare

    Descriere

    Keep history for last 5 entries (Păstrare istoric cu ultimele cinci intrări)

    Afişează o listă cu ultimele cinci intrări pentru fiecare setare de cont din dialogul Job Accounting (Evidenţă lucrări) care se lansează la momentul imprimării.

    Prompt for account information at print time (Se solicită informaţii de cont la imprimare)

    Solicită utilizatorului, la momentul imprimării, informaţii de cont.

    Nu se solicită la momentul imprimării. Utilizaţi următoarele setări de evidenţă a lucrărilor.

    Activează câmpurile din secţiunea Job Accounting Settings (Setări evidenţă lucrări) şi aplică informaţiile de cont la fiecare lucrare de imprimare.

    Aceste setări includ:

    • Use logged-in user name (Utilizare nume de utilizator conectat)—Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile regăsite.

    • User Name/ID (Nume utilizator/ID) (maximum 64 de caractere)

    • Account Code (Cod cont) (maximum 32 de caractere)

    • Department Code (Cod departament) (maximum 32 de caractere)

  3. Faceţi clic pe OK.

Mai multe informaţii

Utilizarea opţiunii Evidenţă lucrări


Asocierea setărilor Job Accounting (Evidenţă lucrări) cu lucrările de imprimare

Este necesară configurarea setărilor Job Accounting (Evidenţă lucrări) pentru a asocia lucrările de imprimare cu informaţii specifice de cont.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.
Setare | Descriere
Use logged in user name (Utilizare nume de utilizator conectat) | Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent.
User Name/ID (Nume de utilizator/ID) | Acesta este numele sau identificatorul de utilizator asociat lucrării de imprimare. Numele şi identificatorii utilizatorilor pot avea maximum 64 de caractere lungime.
Account Code (Cod cont) | Acesta este codul de cont asociat lucrării de imprimare. Codurile de cont pot avea maxim 32 de caractere lungime.
Department Code (Cod departament) | Acesta este codul de departament asociat lucrării de imprimare. Codurile de departament pot avea maximum 32 de caractere lungime.


Filigrane

Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

Adăugarea şi eliminarea filigranelor

Editarea filigranelor

Editarea filigranelor dinamice


Adăugarea şi eliminarea filigranelor

Pentru adăugarea unui filigran:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Inscripţionare) > Edit Watermarks (Editare inscripţionări) > New (Nou)

  2. Introduceţi setările.

    Notă: Faceţi clic pe Reset (Resetare) pentru a readuce setările de filigran la ultima stare salvată.

  3. Faceţi clic pe Save (Salvare) > Close (Închidere) > OK.

Pentru eliminarea unui filigran:

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Filigran) > Edit Watermarks (Editare filigrane).

  2. Selectaţi din listă filigranul pe care doriţi să îl eliminaţi.

  3. Faceţi clic pe Remove (Eliminare) > OK > Close (Închidere).


Editarea filigranelor

Dialogul Edit Watermark (Editare filigran) permite modificarea tuturor atributelor unui filigran existent, inclusiv a textului afişat în filigran, a transparenţei filigranului, precum şi a poziţiei filigranului în pagină.

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Filigran) > Edit Watermarks (Editare filigrane).

  2. Selectaţi opţiunea corespunzătoare filigranului pe care doriţi să îl editaţi.

  3. Selectaţi setările.

    Notă: Faceţi clic pe Reset (Resetare) pentru a readuce setările de filigran la ultima stare salvată.

  4. Faceţi clic pe Save (Salvare) > Close (Închidere) > OK.

Caseta de dialog Edit Watermarks (Editare filigrane) utilizează următoarele setări:

Utilizaţi

Pentru

Watermarks list (Listă de filigrane)

Selectaţi filigranul pe care doriţi să îl editaţi.

Denumire

Specificaţi numele filigranului.

Text

Introduceţi textul care va fi afişat în filigran.

Bifaţi caseta de selectare Text contains dynamic watermark (Textul conţine un filigran dinamic) pentru a include text variabil generat în mod dinamic de computer, de exemplu, data şi ora imprimării documentului.

Faceţi clic pe Edit Dynamic Watermark (Editare filigran dinamic) pentru a adăuga sau elimina o variabilă dinamică din textul filigranului.

Text Formatting (Formatare text)

Selectaţi opţiunile de formatare pentru textul filigranului.

Opţiunile de formatare includ:

  • Font

  • Size (Rezoluţie / Dimensiune imagine)

  • Color

  • Transparency (Folii transparente)

  • Aldin

  • Cursiv

  • Underline (Subliniere)

  • Strikeout (Tăiere cu o linie)

  • Outline (Contur)

Positioning (Poziţionare)

Precizaţi locaţia şi modul în care va apărea filigranul pe pagina imprimată.

Opţiunile de poziţionare includ:

  • Horizontal (Orizontal)

    • Alignment (Aliniere)

    • Decalaj

  • Vertical

    • Alignment (Aliniere)

    • Decalaj

  • Units (Unităţi)

    • Inches (Inchi)

    • Millimeters (Milimetri)

  • Orientation (Orientare)

    • Horizontal (Orizontal)

    • Diagonal (Diagonală)

    • Manual

      • Notă: Selectaţi Manual pentru a regla unghiul filigranului la o anumită valoare.


Editarea filigranelor dinamice

Un filigran dinamic permite permite introducerea uneia sau mai multor variabile de sistem într-un document imprimat. Selectaţi variabilele afişate în filigranul dinamic cu ajutorul dialogului Edit Dynamic Watermark (Editare filigran dinamic).

  1. Din dialogul Printing Preferences (Preferinţe imprimare), navigaţi la:

    Watermark (Inscripţionare) > Edit Watermarks (Editare inscripţionări) > Edit Dynamic Watermark (Editare filigran dinamic)

  2. Selectaţi din listă variabila pe care doriţi să o adăugaţi la filigran.

  3. Faceţi clic pe Add (Adăugare).

    Notă: Pentru a insera alte variabile, repetaţi paşii 2 şi 3 până când toate variabilele dorite au fost adăugate la filigran.

  4. Faceţi clic pe OK.


Setări imprimare

Folosirea utilitarului Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă)

Utilizarea setărilor de imprimare

Crearea unei configuraţii particularizate

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate

Utilizarea setărilor implicite din fabrică


Folosirea utilitarului Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă)

Utilizaţi Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) pentru a crea configuraţii de drivere. O configuraţie de driver este un grup de setări salvate pentru driverele de imprimantă sau de alte date stocate într-un Fişier de configurare driver (Driver Configuration File, DCF). O configuraţie de driver conţine diverse setări pentru documente şi opţiuni de imprimantă. De asemenea, puteţi să creaţi subseturi de configuraţii de drivere, care funcţionează pe mai multe modele de imprimantă.

Note:

  • Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) este disponibil numai pe anumite imprimante.
  • Pentru a instala Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă), trebuie să aveţi drepturi de administrator. Pentru instalare, executaţi pachetul de instalare pentru administratori de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, vizitaţi site-ul nostru Web.
  • Puteţi să lansaţi utilitarul din programul de instalare sau din meniul Start.
  • Numele fişierului de configurare a driverului trebuie să aibă extensia .ldc.

Aveţi posibilitatea să:

  • La instalare, configuraţi un obiect de tip imprimantă.

  • Configuraţi mai multe obiecte de tip imprimantă, fiecare cu propriile sale setări, pentru acelaşi driver de imprimantă (procedura se mai numeşte şi crearea obiectelor virtuale de tip imprimantă).

  • Vizualizaţi, editaţi sau ştergeţi o configuraţie existentă.

Prin intermediul Resource Administration (Administrare resurse), administratorii pot impune obiectivele de durabilitate prin imprimarea faţă-verso, imprimarea paginilor multiple şi alte măsuri de economisire a hârtiei şi tonerului. Administratorii pot folosi utilitarul şi pentru a configura setări implicite sau pentru a restricţiona accesul la anumite setări.

Notă: Când un administrator configurează o setare implicită, utilizatorul poate totuşi modifica setările driverului pentru o anumită lucrare de imprimare atunci când este accesat printr-o aplicaţie. Utilizatorul nu poate modifica setările driverului şi nu le poate aplica la toate lucrările de imprimare pe o imprimantă dată.

Pentru informaţii suplimentare, consultaţi secţiunea de ajutor din Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă).


Utilizarea setărilor de imprimare

Setările de imprimare sunt prezente în fiecare filă a casetei de dialog Printing Preferences (Preferinţe de imprimare) şi se utilizează pentru simplificarea procesului de particularizare a setărilor driverului de imprimantă, pentru a satisface anumite necesităţi. Puteţi salva diferite combinaţii de setări frecvent utilizate într-o configuraţie care poate fi accesată cu uşurinţă ulterior.

Utilizaţi

Pentru

Încărcarea setărilor

Selectaţi dintre următoarele configuraţii, în afara configuraţiilor create de utilizator şi a configuraţiilor importate:

  • None (Default) [Fără (Implicit)] - Nu se modifică nicio configuraţie.

  • Factory Defaults (Setări implicite din fabrică)—Încărcaţi setările implicite din fabrică.

    Notă: Setările implicite din fabrică nu pot fi modificate, redenumite sau şterse.

  • Installed Defaults (Valori implicite instalate)—Încărcaţi setările specificate în profil pe durata instalării driverului.

  • Setări Eco-Print—Încărcaţi setări care contribuie la reducerea impactului imprimantei asupra mediului.

    Notă: Setările Eco-Print nu pot fi modificate, redenumite sau şterse.

Save (Salvare)

Salvaţi setări specifice drept configuraţie a driverului.

Configuraţiile particularizate ale driverului sunt fie partajate, fie private. Configuraţiile partajate sunt acele configuraţii care pot fi accesate de către toţi utilizatorii, inclusiv de către utilizatorii Point-and-Print (Indicare şi imprimare), indiferent dacă administratorul sau un alt utilizator este cel care a creat configuraţia. Configuraţiile private sunt cele accesibile numai utilizatorului care le-a creat.

Note:

  • Configuraţiile create de către administratori şi utilizatorii puternici sunt partajate automat.
  • Numai utilizatorii pot crea configuraţii private, nu administratorii sau utilizatorii puternici.
  • Toate setările implicite din fabrică sunt partajate.

Manage Settings (Gestionare setări)

Importaţi, exportaţi şi eliminaţi configuraţii.

Mai multe informaţii

Crearea unei configuraţii particularizate

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate


Crearea unei configuraţii particularizate

  1. Stabiliţi toate setările din dialogul Printing Preferences (Preferinţe imprimare) la valorile dorite.

  2. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Save (Salvare).

  3. În dialogul Save Print Settings (Salvare setări imprimare), introduceţi un nume pentru configuraţie.

    Note:

    • Asiguraţi-vă că introduceţi un nume pentru configuraţie.
    • Asiguraţi-vă că numele introdus nu se repetă la vreunul dintre fişierele de configuraţie implicită din fabrică; în caz contrar, vi se va cere să introduceţi un alt nume.
    • Asiguraţi-vă că numele introdus nu se repetă la vreuna dintre configuraţiile create anterior; în caz contrar, vi se va cere să-l suprascrieţi pe cel precedent.

  4. Faceţi clic pe Save (Salvare).

Mai multe informaţii

Importul şi exportul unei configuraţii

Eliminarea unei configuraţii particularizate

Utilizarea setărilor de imprimare


Importul şi exportul unei configuraţii

Pentru importul unei configuraţii:

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări) > Import.

  2. Selectaţi configuraţia pe care doriţi să o utilizaţi.

  3. Faceţi clic pe Open (Deschidere) > Close (Închidere) > Apply (Se aplică) > OK.

Notă: Asiguraţi-vă că numele configuraţiei pe care aţi selectat-o nu se repetă la vreuna dintre configuraţiile importate anterior; în caz contrar, vi se va cere să-l înlocuiţi pe cel precedent.

Pentru exportul unei configuraţii:

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări).

  2. Din lista Print Settings (Setări imprimare) a dialogului Manage Print Settings (Gestionare setări imprimare), selectaţi configuraţia pe care doriţi să o exportaţi.

  3. Faceţi clic pe Export.

  4. Selectaţi destinaţia unde doriţi să salvaţi configuraţia.

  5. Faceţi clic pe Save (Salvare) > Close (Închidere) > Apply (Se aplică) > OK.

Notă: Asiguraţi-vă că numele configuraţiei pe care aţi selectat-o nu se repetă la vreuna dintre configuraţiile exportate anterior; în caz contrar, vi se va cere să-l înlocuiţi pe cel precedent.

Mai multe informaţii

Utilizarea setărilor de imprimare

Crearea unei configuraţii particularizate

Eliminarea unei configuraţii particularizate


Eliminarea unei configuraţii particularizate

  1. Din secţiunea Print Settings (Setări imprimare), faceţi clic pe Manage Settings (Gestionare setări).

  2. Din secţiunea Print Settings (Setări imprimare) a dialogului Manage Print Settings (Gestionare setări imprimare), selectaţi configuraţia pe care doriţi să o eliminaţi.

  3. Faceţi clic pe Remove (Eliminare) > Yes (Da) > Close (Închidere).

    Notă: Acest pas nu poate fi anulat.

Mai multe informaţii

Utilizarea setărilor de imprimare


Utilizarea setărilor implicite din fabrică

Setarea Factory Defaults (Valori implicite din fabrică) permite imprimarea utilizând setările implicite originale ale imprimantei. Niciuna dintre opţiunile de imprimantă care nu era disponibilă în configuraţia implicită originală din fabrică a imprimantei nu va fi disponibilă la utilizarea acestei setări.

  1. Din meniul Load settings (Încărcare setări) al secţiunii Printer Settings (Setări imprimantă), selectaţi Factory Defaults (Valori implicite din fabrică).

  2. Faceţi clic pe Apply (Se aplică) > OK.


Imprimare în deplasare

Utilizarea caracteristicii Travel Print (Imprimare în deplasare)

Activarea caracteristicii Travel Print (Imprimare în deplasare)

Utilizarea dialogului Selectare imprimante


Utilizarea caracteristicii Travel Print (Imprimare în deplasare)

Caracteristica Travel Print (Imprimare în deplasare) vă oferă opţiunea de a căuta şi a selecta o imprimantă de reţea atunci când se imprimă sau se trimit faxuri de la computerul gazdă.

În cazul în care călătoriţi frecvent şi trebuie să schimbaţi imprimantele în mod regulat, nu veţi mai fi nevoit să instalaţi mai multe cozi de imprimare pentru compatibilitatea cu imprimantele din diverse locaţii.

La utilizarea caracteristicii Travel Print (Imprimare în deplasare), apare un dialog pentru selectarea imprimantei în următoarele cazuri:

  • Trimiteţi o lucrare de imprimare către driverul de imprimantă dintr-un dialog de imprimare din Windows.

  • Accesaţi Printing Preferences (Preferinţe imprimare) dintr-un dialog de imprimare din Windows.

  • Accesaţi fie Printing Preferences (Preferinţe imprimare), fie Printer Properties (Proprietăţi imprimantă) din driverul de imprimantă.

Din dialogul de selectare a imprimantei, puteţi desemna până la 10 imprimante utilizate frecvent în fila Favorites (Preferinţe). De asemenea, puteţi căuta imprimante în fila Search (Căutare), utilizând numele de gazdă sau adresa IP a imprimantei sau căutând într-o subreţea. Rezultatele căutării vor afişa informaţii importante despre imprimantă, cum ar fi starea imprimantei, adresa IP, precum şi caracteristicile de imprimare color şi faţă-verso. De asemenea, puteţi accesa pagina Web încorporată pentru o imprimantă selectată, care oferă mai multe informaţii detaliate şi mai multe opţiuni de configurare a imprimantei.

Note:

  • Pentru a instala Travel Print (Imprimare în deplasare), trebuie să aveţi drepturi de administrator. Pentru instalare, executaţi pachetul de instalare pentru Travel Print (Imprimare în deplasare) sau pentru driverul universal de imprimare, destinat administratorilor de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, vizitaţi site-ul nostru Web.
  • Caracteristica Travel Print (Imprimare în deplasare) nu este destinată imprimării bazate pe server. Driverul de imprimantă şi caracteristica Travel Print (Imprimare în deplasare) trebuie instalate local, pe computerele gazdă.
  • Dacă doriţi ca Travel Print (Imprimare în deplasare) să actualizeze modelul imprimantei şi opţiunile de configurare, activaţi caracteristica „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă).

Mai multe informaţii

Activarea caracteristicii Travel Print (Imprimare în deplasare)

Utilizarea dialogului Selectare imprimante


Activarea caracteristicii Travel Print (Imprimare în deplasare)

Caracteristica Travel Print (Imprimare în deplasare) se activează prin asocierea driverului de imprimantă cu portul Travel Print (Imprimare în deplasare).

Notă: Portul Travel Print (Imprimare în deplasare) va fi disponibil doar dacă este instalată caracteristica Travel Print (Imprimare în deplasare). Pentru a instala caracteristica Travel Print (Imprimare în deplasare), executaţi pachetul de instalare pentru Travel Print (Imprimare în deplasare) sau pentru driverul universal de imprimare, destinat administratorilor de sistem. Pentru informaţii despre obţinerea unei copii a pachetelor de instalare, contactaţi distribuitorul imprimantei.

Pentru a asocia driverul de imprimantă cu portul Travel Print (Imprimare în deplasare):

  1. Deschideţi secţiunea Printer Properties (Proprietăţi imprimantă) a driverului de imprimare.

  2. Selectaţi fila Ports (Porturi).

  3. Selectaţi Travel Print port (Port Imprimare în deplasare) ca port destinat driverului de imprimare.

Pentru a dezactiva caracteristica Travel Print (Imprimare în deplasare), înlocuiţi portul driverului de imprimare cu orice alt port de imprimantă.

Mai multe informaţii

Utilizarea dialogului Selectare imprimante


Utilizarea dialogului Selectare imprimante

Dialogul Selectare imprimante furnizează două metode pentru selectarea imprimantelor:

  • Selectaţi o imprimantă dintr-o listă de imprimante preferate din fila Favourites (Preferinţe).

  • Căutaţi imprimante utilizând numele gazdei, adresa IP sau prin căutarea unei subreţele în fila Search (Căutare).

Utilizarea filei Preferinţe

Utilizarea filei Căutare


Utilizarea filei Preferinţe

Fila Preferinţe oferă acces rapid la imprimantele utilizate frecvent sau preferate. Fila Preferinţe poate stoca până la 10 imprimante.

Notă: După ce o imprimantă a fost adăugată la lista de preferinţe, fila Preferinţe va deveni fila implicit afişată când se deschide dialogul Selectare imprimante. Până la adăugarea unei imprimante în fila Preferinţe, fila Căutare se va lansa ca filă implicită.

Următorul tabel oferă descrierile fiecărei secţiuni din fila Preferinţe:

Utilizaţi

Pentru

Golirea istoricului

Eliminarea tuturor imprimantelor enumerate din lista de imprimante.

Listă de imprimante

Selectarea unei imprimante

Lista de imprimante afişează următoarele detalii pentru fiecare imprimantă:

  • Numele imprimantei (în mod implicit, numele computerului gazdă al imprimantei)

  • Starea fiecărei imprimante: Un cerc verde [image] indică faptul că driverul poate comunica cu imprimanta şi că aceasta este pregătită pentru a imprima. Un triunghi de "atenţionare" galben [image] indică faptul că driverul poate comunica cu imprimanta, dar că aceasta semnalează o stare offline şi că nu este pregătită pentru a imprima. Un "X" roşu [image] indică faptul că driverul nu poate comunica cu imprimanta.

  • Numele modelului imprimantei

  • Caracteristici de imprimare color

  • Caracteristici de imprimare faţă-verso (pe două feţe)

  • Locaţie

Informaţiile suplimentare despre imprimantă sunt disponibile prin serverul Web încorporat al imprimantei, care poate fi accesat prin meniul care apare când faceţi clic dreapta (consultaţi informaţiile de mai jos).

Comenzile suplimentare sunt disponibile făcând clic dreapta pe o imprimantă din lista de imprimante. Următorul tabel oferă detalii despre fiecare din opţiunile meniului care apare când faceţi clic dreapta:

Utilizaţi

Pentru

Pagină Web imprimantă

Lansează serverul Web încorporat al imprimantei selectate

Serverul Web încorporat al fiecărei imprimante afişează o pagină Web, care include o gamă de informaţii cu privire la fiecare dispozitiv, cum ar fi numele computerului gazdă al imprimantei, adresa IP, starea dispozitivului, setările de reţea şi de securitate şi configuraţia dispozitivului.

Ştergere

Elimină imprimanta selectată din lista de preferinţe

Redenumire

Editează numele imprimantei afişat în lista de preferinţe

Note:

  • La utilizarea caracteristicii Redenumire, se modifică doar numele de referinţă al imprimantei, aşa cum este afişat în lista de imprimante. Numele computerului gazdă al imprimantei nu se va modifica, iar referinţele din listă vor continua să indice aceeaşi imprimantă. După modificarea numelui de referinţă din lista de imprimante, numele computerului gazdă sau adresa IP se pot găsi prin accesarea serverului Web încorporat al imprimantei.
  • Numele imprimantelor pot conţine maximum 128 de caractere.

Reîmprospătare

Reîmprospătează starea şi setările afişate pentru fiecare imprimantă

Mai multe informaţii

Utilizarea filei Căutare

Activarea caracteristicii Travel Print (Imprimare în deplasare)


Utilizarea filei Căutare

Fila Căutare vă permite să căutaţi imprimante după numele de gazdă al imprimantei, după adresa IP sau prin căutare într-o subreţea locală ori într-o altă subreţea specificată. După găsirea imprimantei dorite, selectaţi-o din lista de imprimante şi faceţi clic pe OK pentru a imprima cu echipamentul respectiv.

Notă: Până la adăugarea unei imprimante la lista Preferinţe, fila Căutare va fi afişată în mod implicit în dialogul de selectare a imprimantelor. După adăugarea unei imprimante la lista de preferinţe, fila Preferinţe va fi afişată în mod implicit la deschiderea dialogului de selectare a imprimantelor.

Următorul tabel conţine descrieri ale fiecărei secţiuni a dialogului Selectare imprimante:

Utilizaţi

Pentru

Căutare în subreţele locale

Căutare imprimante disponibile în subreţeaua locală

Notă: Dacă nu este selectată o altă opţiune de căutare, se va efectua în mod automat o căutare în subreţeaua locală la accesarea filei Căutare.

Căutare imprimantă după nume gazdă sau adresă IP

Găsiţi o imprimantă utilizând numele de gazdă sau adresa IP a acesteia.

Notă: Intrările sunt limitate la 60 de caractere. Se acceptă convenţiile de caractere atât pentru IPv4, cât şi pentru IPv6.

Căutare în subreţeaua selectată

Găsiţi imprimante disponibile într-o subreţea specificată.

Intrările pentru subreţea şi masca de subreţea sunt limitate la adrese IPv4 valide.

Notă: Căutarea de imprimante într-o subreţea utilizează protocolul de reţea mDNS. Pentru a căuta cu succes în subreţele la distanţă, routerele trebuie să fie configurate astfel încât să transmită trafic mDNS. Contactaţi administratorul de sistem pentru mai multe informaţii.

Căutare

Iniţiere căutare imprimante din reţea, pe baza metodei de selectare alese

Lista de imprimante va fi completată cu rezultatele căutării.

Adăugare imprimantă la Preferinţe

Adăugaţi imprimanta selectată din lista de imprimante în lista de preferinţe

Adăugare automată la Preferinţe

Adăugaţi în mod automat la lista de preferinţe imprimanta selectată la apăsarea butonului OK.

Notă: Dacă nu credeţi ca veţi utiliza regulat o imprimantă selectată, debifaţi caseta de selectare, astfel încât imprimanta selectată să nu fie adăugată în mod automat la lista de preferinţe.

Listă imprimante

Selectaţi o imprimantă.

Lista de imprimante afişează următoarele detalii pentru fiecare imprimantă:

  • Nume imprimantă (numele de gazdă implicit al imprimantei)

  • Stare imprimantă

    - Aceasta indică faptul că driverul poate comunica cu imprimanta şi că aceasta este pregătită pentru a imprima.

    - Aceasta indică faptul că driverul poate comunica cu imprimanta, dar că aceasta este offline şi că nu este pregătită pentru a imprima.

    - Aceasta indică faptul că driverul nu poate comunica cu imprimanta.

  • Adresă IP

  • Nume model

  • Caracteristici de imprimare color

  • Caracteristici de imprimare faţă-verso (pe două feţe)

  • Locaţie

Informaţiile suplimentare despre imprimantă sunt disponibile prin serverul EWS al imprimantei, care poate fi accesat utilizând meniul afişat la clic dreapta.

Dacă faceţi clic dreapta pe o imprimantă din lista de imprimante, sunt disponibile controale suplimentare. Următorul tabel conţine detalii despre fiecare opţiune din meniul afişat la clic dreapta:

Utilizaţi | Pentru
Pagina Web a imprimantei | Lansaţi serverul EWS pe imprimanta selectată. Serverul EWS afişează o pagină Web care include informaţii precum numele de gazdă al imprimantei, adresa IP, starea dispozitivului, setările de reţea şi de securitate şi configuraţia dispozitivului.
Reîmprospătare | Reîmprospătaţi starea şi setările afişate pentru fiecare imprimantă.

Mai multe informaţii

Utilizarea filei Preferinţe

Activarea caracteristicii Travel Print (Imprimare în deplasare)


Utilizarea filelor driverului

Preferinţe imprimare

Proprietăţi imprimantă


Preferinţe imprimare

Utilizarea filei Fax preferences (Preferinţe fax)

Utilizarea filei Watermark (Inscripţionare)

Utilizarea filei Other Options (Opţiuni suplimentare)


Utilizarea filei Fax preferences (Preferinţe fax)

Fila Fax din caseta de dialog Printing Preferences (Preferinţe imprimare) controlează opţiunile de fax utilizate cu fiecare lucrare.

Utilizaţi

Pentru

Enable fax (Activare fax)

Activaţi în driver opţiunea de fax.

Always display settings prior to faxing (Se afişează setările înaintea trimiterii de faxuri)

Afişează caseta de dialog Send Fax (Trimitere fax) înaintea trimiterii faxului. Aceasta vă permite să verificaţi dacă numerele de fax ale destinatarilor sunt corecte şi vă va ajuta să evitaţi trimiterea de faxuri către destinatari greşiţi. Dacă nu este bifată caseta de selectare „Always display settings prior to faxing” (Se afişează setările înaintea trimiterii de faxuri), numărul de fax al destinatarului trebuie verificat în secţiunea Fax Settings (Setări fax) a filei Fax.

Fax Settings (Setări de fax)

Specificaţi informaţiile privind apelarea şi paginile asociate cu faxul.

Printre setările Fax Settings (Setări fax) se numără:

  • Fax number(s) (Numere fax) - Acestea sunt numerele la care va fi trimis faxul.

    Numerele de fax pot fi introduse manual sau pot fi selectate din agenda telefonică.

  • Dialing prefix (Prefix apelare) - Acesta este prefixul de apelare necesar pentru accesarea unei linii externe. Dacă nu este necesar niciun prefix de apelare, lăsaţi necompletat acest câmp.

  • Fax name (Nume fax) - Acesta este ID-ul de utilizator Windows de pe computerul de la care se trimite faxul.

  • Paper size (Dimensiune hârtie) - Desemnează dimensiunea de hârtie pentru care va fi formatat faxul.

  • Orientation (Orientare) - Specifică orientarea imaginii de fax.

Cover Page (Pagină de însoţire)

Adăugaţi la faxul de expediat o pagină de însoţire cu informaţiile asociate.

  • Include cover page with fax (Includere pagină de însoţire în fax) - Adaugă o pagină de însoţire la fax.

  • Include recipient information/comments (Includere informaţii/comentarii despre destinatar) - Vă permite să adăugaţi anumite nume de destinatari şi comentarii, în cazul în care faxul trebuie trimis în atenţia unei anumite persoane sau a unui anumit departament.

  • Include sender's information (Includere informaţii despre expeditor) - Adaugă informaţii, cum ar fi numele, firma, adresa şi informaţiile de contact ale expeditorului. Aceste informaţii pot fi specificate în caseta de dialog Fax Cover Settings (Setări pagină de însoţire fax), făcând clic pe butonul Settings (Setări).

Note:

  • Opţiunea Fax este disponibilă numai cu driverul PostScript. Pentru informaţii privind instalarea driverului PostScript, consultaţi CD-ul Software şi documentaţie.
  • Dacă fila Fax nu este disponibilă, înseamnă că opţiunea de fax nu este instalată.


Utilizarea filei Watermark (Inscripţionare)

Fila Watermark (Inscripţionare) controlează utilizarea filigranelor într-o lucrare de imprimare.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

Utilizaţi

Pentru

Do not use watermarks (Nu se utilizează inscripţionări)

Exclude inscripţionările din lucrarea de imprimare.

Use the same watermark on all pages (Se utilizează aceeaşi inscripţionare pe toate paginile)

Imprimă filigranul selectat pe toate paginile documentului imprimat.

Use a different watermark on the first page (Utilizare inscripţionare diferită pe prima pagină)

Specifică un filigran pentru prima pagină, precum şi un alt filigran care să fie afişat pe toate celelalte pagini.

Notă: Dacă este activată imprimarea pe două feţe (duplex), filigranul specificat este utilizat pe faţa primei coli.

Use a different watermark on odd/even pages (Utilizare inscripţionare diferită pe paginile pare/impare)

Specificaţi filigrane diferite pentru paginile pare şi impare.

Edit Watermarks (Editare inscripţionări)

Deschide dialogul Edit Watermarks (Editare inscripţionări).


Utilizarea filei Other Options (Opţiuni suplimentare)

Fila Other Options (Opţiuni suplimentare) controlează opţiunile de driver de imprimantă rămase neasociate cu o filă specifică unei caracteristici.

Notă: Unele opţiuni sunt disponibile numai pe anumite modele de imprimantă.

Utilizaţi

Pentru

fonturi TrueType

Determinaţi modul de imprimare a fonturilor True Type, setul de caractere de afişat, precum şi dacă se trimit către aplicaţie informaţii despre fonturile rezidente pe imprimantă.

Aceste setări includ:

  • Bitmaps (each character) [(Bitmapuri (fiecare caracter)]—Creează şi trimite un bitmap la imprimantă pentru fiecare caracter de font True Type şi fiecare dimensiune de punct diferită din document.

  • Bitmaps (full page) [Bitmapuri (pagină completă)]—Specificaţi ca fiecare pagină de text şi grafică din document să fie salvată ca bitmap şi trimisă la imprimantă.

  • Outlines (Contururi vectoriale)—Creează şi trimite un contur vectorial la imprimantă pentru fiecare caracter de font TrueType diferit dintr-un document.

  • Automatically select (PostScript driver only) [Selectare automată (numai driver PostScript)]—Permite driverului imprimantei să selecteze o setare pentru lucrarea de imprimare.

  • Adobe Type 1 fonts (PostScript driver only) [Fonturi Adobe Type 1 (numai driver PostScript)]—Fonturile TrueType mai mici sunt imprimate ca fonturi bitmap, iar fonturile TrueType mai mari sunt imprimate ca fonturi Adobe Type 1 cu contur vectorial.

  • Adobe Type 42 fonts (PostScript driver only), Fonturi Adobe Type 42 (numai driver PostScript) - Fonturile TrueType sunt imprimate ca fonturi Adobe Type 42 cu contur evidenţiat şi sugestii. În comparaţie cu fonturile Adobe Type 1 cu contur evidenţiat, fonturile Type 42 pot apărea mai netede şi cu margini mai puţin zimţate, mai ales la dimensiuni în puncte mai mari.

    Notă: Această selecţie nu este disponibilă dacă imprimanta nu dispune de un program de rasterizare TrueType.

Edit Job Accounting (Editare evidenţă lucrări)

Deschideţi dialogul Job Accounting Preferences (Preferinţe evidenţă lucrări) şi permite utilizatorului să modifice setările Job Accounting (Evidenţă lucrări) care vor fi asociate lucrării de imprimare.

Aceste setări includ:

  • Keep history for last 5 entries (Păstrare istoric cu ultimele cinci intrări)—Această opţiune păstrează ultimele cinci intrări unice pentru fiecare setare Job Accounting (Evidenţă lucrări). Setările sunt disponibile într-un meniu vertical, sub fiecare setare din dialogul Job Accounting (Evidenţă lucrări), la momentul imprimării.

  • Prompt for account information at print time (Se solicită informaţii despre cont în momentul imprimării) - Solicită utilizatorului informaţii de evidenţă a lucrărilor la momentul imprimării.

  • Nu se solicită la momentul imprimării. Use the following job accounting settings (Se utilizează următoarele setări de evidenţă lucrări)—Această opţiune utilizează setările Job Accounting (Evidenţă lucrări):

    • Use logged-in user name (Utilizare nume de utilizator conectat)—Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile regăsite.

    • User Name/ID (Nume utilizator/Identificator) - Acesta este numele sau identificatorul de utilizator asociat lucrării de imprimare.

    • Account Code (Cod cont) - Acesta este codul de cont asociat lucrării de imprimare.

    • Department Code (Cod departament) - Acesta este codul de departament asociat lucrării de imprimare.

Derulare metafişiere

Specificaţi formatul în care stocaţi informaţiile de imprimare pe disc în timp ce o lucrare de imprimare aşteaptă imprimarea.

  • Automatic (Automat) — Driverul de imprimantă stabileşte formatul care va determina cel mai redus timp total de imprimare pentru fiecare lucrare.

  • On (Activat)—Driverul de imprimantă comprimă toate lucrările în format metafişier.

  • Off (Dezactivat) — Toate funcţiile procesorului de imprimare sunt dezactivate şi driverul de imprimantă nu mai comprimă lucrările în formatul metafişier (EMF).

PostScript

Controlează modul în care driverul imprimantei produce datele PostScript trimise la imprimantă.

Aceste setări includ:

  • Optimize output format (Optimizare format ieşire)—Această opţiune optimizează fluxul de date PostScript pe care driverul de imprimantă îl produce pe baza formatului selectat. Printre formatele de ieşire se numără Speed, Portability, Encapsulated PostScript şi Archive.

  • Language level (Nivel limbaj) - Specifică nivelul limbajului PostScript de utilizat pentru lucrarea de imprimare. Sunt disponibile nivelurile 1, 2 şi 3.

  • Print error information (Imprimare informaţii de eroare) - Imprimă informaţii despre eventualele erori de limbaj PostScript survenite în timpul imprimării.

  • Generate PostScript in driver (Generare PostScript în driver) - Solicită driverului să genereze limbajul PostScript pentru lucrarea de imprimare, nu programului software din care este imprimat documentul.

Note:

  • Această opţiune este disponibilă numai cu driverul PostScript.
  • Când opţiunea Fax este activată în driverul PostScript, unele funcţii nu sunt disponibile în vederea utilizării cu opţiunea Encapsulated PostScript.
  • Când Encapsulated PostScript este selectat ca format de ieşire, orice setare specifică imprimantei va fi eliminată. Aceasta permite importul facil al fişierului de ieşire în alte aplicaţii PostScript.

PCL

Accesaţi opţiunile PCL pentru emulările de imprimantă PCL 5 şi PCL XL.

  • Graphic Mode (Mod grafic) - Controlează modul în care imprimanta procesează şi imprimă textul şi grafica dintr-un document. Această opţiune este disponibilă exclusiv pentru emulările PCL 5.


Proprietăţi imprimantă

Utilizarea filei Configuration (Configuraţie)

Utilizarea opţiunii Form to Tray Assignment (Atribuire formular către tavă)

Utilizarea filei PostScript

Utilizarea filei Fax properties (Proprietăţi fax)

Utilizarea filei Job Accounting (Evidenţă lucrări)


Utilizarea filei Configuration (Configuraţie)

Fila Configuration (Configuraţie) este utilizată pentru instalarea şi gestionarea opţiunilor imprimantei. Dacă la imprimantă este adăugată o opţiune nouă, de exemplu, o tavă suplimentară sau o unitate duplex, opţiunea trebuie, de asemenea, adăugată în fila Configuration (Configuraţie) pentru ca aceasta să fie disponibilă pentru utilizare cu alte setări ale driverului de imprimantă.

Utilizaţi

Pentru

Update Configuration from Printer (Actualizare configuraţie de la imprimantă)

Permiteţi driverului să actualizeze configuraţia curentă a imprimantei utilizând una sau mai multe dintre următoarele:

  • On Properties open (La deschiderea proprietăţilor) - Imprimanta este interogată pentru opţiunile instalate la deschiderea dialogului Printer Properties (Proprietăţi imprimantă). Prin aceasta se actualizează, de asemenea, opţiunile de intrare şi de ieşire.

  • On port change (La schimbarea portului) - Această opţiune interoghează modelul imprimantei la modificarea portului acesteia.

    Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

  • Update Now-Ask Printer (Actualizare imediată - Interogare imprimantă) - Imprimanta este interogată pentru opţiunile instalate şi se actualizează informaţiile pe care le păstrează driverul imprimantei despre configuraţia imprimantei.

    • Note:

    • Dacă imprimanta acceptă Printer Driver Configuration Utility (Utilitarul de configurare a driverelor de imprimantă) şi nu este bifată caseta de selectare „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă), driverul de imprimantă nu va fi actualizat cu configuraţia curentă a imprimantei în timpul instalării driverului.
    • Dacă imprimanta acceptă Travel Print (Imprimare în deplasare) şi nu este bifată caseta de selectare „Update Configuration from Printer” (Actualizare configuraţie de la imprimantă), modelul imprimantei şi opţiunile de configurare nu se vor actualiza.

Language (Limbă)

Schimbaţi limba utilizată în driverul de imprimantă.

Notă: Driverul de imprimantă este disponibil în mai multe limbi. Schimbarea limbii afişate nu schimbă limba secţiunii Printer Driver Help (Ajutor driver de imprimantă).

Set Printer Model (Setare model imprimantă)

Setaţi driverul să emuleze caracteristicile modelului de imprimantă selectat.

  • Automatic (Automat) - Selectează modelul de imprimantă corespunzător, pe baza comunicaţiei cu imprimanta.

  • User Selected (Selectat de utilizator) - Selectează modelul de imprimantă din lista de imprimante acceptate.

Notă: Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.

Edit Form to Tray Assignment (Editare Atribuire formular către tavă)

Atribuiţi un formular care defineşte formatul şi marginile hârtiei pentru fiecare dintre sursele de hârtie.

Numeroase imprimante acceptă mai multe surse de hârtie, de exemplu, mai multe tăvi pentru hârtie. Dacă un formular este asociat la o sursă, atunci trebuie să selectaţi doar formularul pe care doriţi să-l imprimaţi. Imprimanta imprimă în mod automat, luând hârtie din tava asociată formularului.

De exemplu, o imprimantă poate avea mai multe tăvi cu hârtie A4, iar hârtia din tăvi este utilizată în diferite scopuri. Puteţi atribui nume hârtiei şi specifica sursa de hârtie pe care trebuie să o utilizeze imprimanta.

Opţiuni de configuraţie

Selectaţi din listă o opţiune disponibilă şi instalaţi-o.

Notă: Nu toate opţiunile sunt disponibile pentru utilizarea cu toate modelele de imprimantă. Pentru informaţii despre opţiunile de imprimantă disponibile, consultaţi documentaţia imprimantei.

Show all system forms (Se afişează toate formularele de sistem)

Solicitaţi driverului să afişeze toate formularele disponibile pe care le acceptă imprimanta.

Collation Performance (Funcţionare asamblare)

Stabiliţi modul în care va gestiona imprimanta procesul de asamblare pentru o lucrare de imprimare.

  • Use printer-based (Utilizare setări imprimantă) - Trimite lucrarea de imprimare la imprimantă, cu o comandă ce setează imprimanta să asambleze documentul. Când se utilizează această metodă, întregul document trebuie stocat şi manipulat în memoria imprimantei.

    Notă: Asiguraţi-vă că imprimanta are memorie suficientă pentru a efectua asamblarea la nivel de imprimantă. Este posibil ca imprimantele cu memorie limitată să nu poată asambla lucrările de imprimare mari.

  • Use host-based (Utilizare setări gazdă) - Această opţiune permite aplicaţiei să asambleze documentul înainte de a trimite paginile la imprimantă.

    Notă: Dacă imprimanta dispune de memorie insuficientă pentru asamblarea documentului, iar dvs. aveţi nevoie de un exemplar complet asamblat, utilizaţi caracteristica de asamblare cu setările gazdei, de care dispune driverul.

Page Protection (Protejare pagină)

Rezervaţi memorie suplimentară pentru păstrarea imaginilor de pagină.

Notă: Această opţiune este disponibilă numai cu emulările de driver PCL.

A4 Lăţime = 203 mm

Permite imprimarea pe versiunea mai lată de hârtie A4.

Pentru a imprima corect, imprimanta trebuie să aibă setat meniul PCL Emulation (Emulare PCL) corespunzător acestei setări.

Notă: Această opţiune este disponibilă numai cu emulările de driver PCL.

Tabelul următor conţine detalii suplimentare privind unele dintre opţiunile din secţiunea Available Options (Opţiuni disponibile). Aceste opţiuni trebuie instalate pentru a activa opţiunile specifice lucrării în Printing Preferences (Preferinţe imprimare).

Notă: Opţiunile disponibile şi numele de opţiuni pot să difere în funcţie de imprimante şi drivere de imprimantă.
Utilizaţi | Pentru
Duplex | Instalaţi unitatea duplex şi permiteţi imprimarea pe ambele feţe ale hârtiei.
Cartelă de memorie flash Hard disc | Recunoaşteţi o cerere pentru memorie suplimentară de imprimantă de la o sursă externă. De exemplu, această opţiune trebuie instalată pentru a recunoaşte că o cartelă de memorie flash s-a introdus în imprimantă.
Tava 2-5 Plic alimentat manual Hârtie alimentată manual Alimentator multifuncţional Alimentator plicuri | Specificaţi sursa de hârtie.
Recipient 1-10, Recipient superior, Recipient posterior, Recipient lateral | Specificaţi destinaţia de ieşire a documentului imprimat.
Decalaj Staple (Capsare) Hole Punch (Perforare) Fold (Pliere) Opţiunea RFID | Activaţi opţiunile de finalizare selectate. Notă: Plierea este disponibilă numai cu un finisor de broşuri.
Fax | Instalaţi opţiunea de imprimare la fax a driverului. Aceasta va adăuga fila Fax la dialogul Printing Preferences (Preferinţe imprimare) şi la dialogul Printer Properties (Proprietăţi imprimantă).
Fax Only (Numai fax) | Limitaţi opţiunile de imprimantă numai la opţiunile legate de fax. Similar, instalarea opţiunii Fax Only (Numai fax) adaugă fila Fax în dialogul Printing Preferences (Preferinţe imprimare) şi în dialogul Printer Properties (Proprietăţi imprimantă). De asemenea, astfel sunt eliminate anumite file din caseta de dialog Printing Preferences (Preferinţe imprimare). Filele Fax, Watermarks (Filigrane) şi Other Options (Alte opţiuni) sunt singurele file rămase în caseta de dialog Printing Preferences (Preferinţe imprimare).


Utilizarea opţiunii Form to Tray Assignment (Atribuire formular către tavă)

Utilizaţi opţiunea Edit Form to Tray Assignment (Editare atribuire formular către tavă) pentru a asocia un format de hârtie cu o anumită sursă de hârtie.

Notă: Legarea tăvilor imprimantei poate afecta setările din dialogul Form to Tray Assignment (Atribuire formular către tavă). Pentru rezultate optime, nu legaţi tăvile pentru hârtie.

  1. Din caseta de dialog Printing Preferences (Preferinţe imprimare), faceţi clic pe fila Paper/Finishing (Hârtie/Finalizare).

  2. Din meniul Paper Source/Tray (Sursă hârtie/Tavă), asiguraţi-vă că este selectată opţiunea Automatically select (Selectare automată).

  3. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), navigaţi la:

    fila Configuration (Configuraţie) > Edit Form to Tray Assignment (Editare atribuire formular către tavă)

  4. Din meniuri, selectaţi un format de hârtie pentru fiecare tavă.

  5. Faceţi clic pe OK > Apply (Se aplică) > OK.

Notă: Pentru mai multe informaţii despre legarea tăvilor, consultaţi Ghidul utilizatorului imprimantei.


Utilizarea filei PostScript

Fila PostScript din dialogul Printer Properties (Proprietăţi imprimantă) conţine setări care controlează modul în care sunt trimise informaţiile către imprimantă.

Notă: File PostScript este disponibilă numai dacă este instalat driverul PostScript sau driverul de fax universal. Pentru informaţii despre instalarea acestor drivere, consultaţi CD-ul Software şi documentaţie.

Utilizaţi

Pentru

Output Protocol (Protocol de ieşire)

Specificaţi formatul principal pentru trimiterea datelor binare, precum date despre font şi imagini, către imprimantă.

  • Tagged Binary (Binar etichetat) - Asigură faptul că datele binare nu sunt interpretate drept comenzi pentru imprimantă. Selectaţi această opţiune pentru a utiliza protocolul pentru date binare etichetate. Aceasta este, de obicei, cea mai eficientă selecţie.

  • ASCII-85 - Asigură faptul că datele binare nu sunt interpretate drept comenzi pentru imprimantă. Selectaţi ASCII-85 pentru a codifica datele binare utilizând un filtru ASCII-85. Aceste date vor fi apoi decodate de imprimantă.

Advanced Options (Opţiuni complexe)

Specificaţi opţiuni PostScript suplimentare.

  • Start of print job (Începutul lucrării de imprimare) - Specifică dacă se trimite comanda Ctrl+D către imprimantă la începutul lucrării de imprimare. Comanda Ctrl-D poate fi necesară la imprimarea de la un sistem de operare la altul. De obicei, trebuie utilizată setarea implicită.

  • End of print job (Sfârşitul lucrării de imprimare) - Specifică dacă se trimite comanda Ctrl+D către imprimantă la sfârşitul lucrării de imprimare. Comanda Ctrl-D poate fi necesară la imprimarea de la un sistem de operare la altul. De exemplu, poate fi necesar să dezactivaţi comanda Ctrl-D la imprimarea într-un fişier utilizând Windows, dar când fişierul se va trimite către imprimantă de la un computer Macintosh. De obicei, trebuie utilizată setarea implicită.

Available PostScript Memory (Kb) (Memorie PostScript disponibilă - Kb)

Specificaţi volumul de memorie de utilizat pe computerul gazdă pentru prelucrarea fişierului PostScript.


Utilizarea filei Fax properties (Proprietăţi fax)

Utilizaţi fila Fax din caseta de dialog Printer Properties (Proprietăţi imprimantă) pentru a seta destinaţia de fax implicită. Această opţiune vă asigură că toate lucrările de fax se trimit către aceleaşi numere de fax. Destinaţia de fax implicită poate cuprinde unul sau mai multe numere de fax. Numerele de fax pot fi introduse manual sau prin intermediul caracteristicii Phone Book (Agendă telefonică).

Notă: Setarea unei destinaţii de fax implicite face indisponibile câmpurile Fax number(s) (Numere fax), Phone Book (Agendă telefonică) şi Dialing prefix (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax din caseta de dialog Printing Preferences (Preferinţe imprimare).

Utilizaţi

Pentru

Always use these fax numbers (Se utilizează întotdeauna aceste numere de fax)

Activaţi caracteristica „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax).

Câmpul „To” (Către)

Precizaţi destinatarii faxului.

Introduceţi numerele de fax ale destinatarilor în câmpul „To” (Către). Se pot introduce mai multe numere de fax, separând fiecare număr prin punct şi virgulă (;). Pot fi introduse maximum 159 de caractere, inclusiv prefixul pentru apelare.

Caracterele acceptate includ 0–9, *, #, (, ), şi W.

Numerele pot fi introduse manual, dar şi utilizând caracteristica Phone Book (Agendă telefonică).

Phone Book (Agendă telefon)

Deschideţi caracteristica Phone Book (Agendă telefonică).

Caracteristica Phone Book (Agendă telefonică) afişează numerele din Agenda Windows sau din Microsoft Outlook. Selectarea numerelor de fax din Phone Book (Agendă telefonică) va popula numerele în câmpul To (Către).

Pentru mai multe informaţii, consultaţi „Using the Phone Book feature” - Utilizarea caracteristicii Phone Book (Agendă telefonică).

Dialing prefix (Prefix de apelare)

Precizaţi un prefix de apelare.

Dacă este necesar un prefix de apelare pentru a trimite un fax către o linie externă, introduceţi un prefix aici. Prefixul va fi apoi aplicat numerelor de fax de ieşire.

Caracterele acceptate includ 0–9, *, #, (, ), şi W.


Utilizarea filei Job Accounting (Evidenţă lucrări)

Fila Job Accounting (Evidenţă lucrări), situată în dialogul Printer Properties (Proprietăţi imprimantă), activează opţiunea Job Accounting (Evidenţă lucrări) şi conţine setări care controlează modul de asociere a informaţiilor despre utilizator şi cont cu lucrările de imprimare.

Note:

  • Este posibil ca această caracteristică să nu fie disponibilă pentru anumite drivere.
  • Hard discul imprimantei trebuie să fie instalat pentru stocarea informaţiilor de cont.

Utilizaţi

Pentru

Job Accounting Enabled (Evidenţă lucrări activată)

Activează opţiunea Job Accounting (Evidenţă lucrări).

Enable job accounting settings in preferences (Activare setări evidenţă lucrări în preferinţe)

Activaţi opţiunea Edit Job Accounting (Editare evidenţă lucrări) din fila Other Options (Alte opţiuni) a dialogului Printing Preferences (Preferinţe imprimare). Faceţi clic pe Edit Job Accounting (Editare evidenţă lucrări) pentru a introduce informaţii de cont în dialogul Printing Preferences (Preferinţe imprimare).

Prompt for job account settings at print time (Solicitare setări cont lucrare la momentul imprimării)

Solicită utilizatorului, la momentul imprimării, informaţii de cont.

Keep history for last 5 entries (Păstrare istoric cu ultimele cinci intrări)

Afişaţi o listă cu ultimele cinci intrări pentru fiecare setare de cont din dialogul Job Accounting (Evidenţă lucrări) care se lansează la momentul imprimării.

Always use these job accounting settings (Se utilizează întotdeauna aceste setări de evidenţă lucrări)

Activaţi câmpurile de setări Job Accounting (Evidenţă lucrări) din dialogul Printer Properties (Proprietăţi imprimantă).

Aceste setări includ:

  • Use logged-in user name (Utilizare nume de utilizator conectat) - Această opţiune interoghează identificatorul de conectare Windows al utilizatorului curent şi actualizează câmpul User Name/ID (Nume utilizator/ID) cu informaţiile regăsite.

  • User Name/ID (Nume utilizator/ID) (maximum 64 de caractere)

  • Account Code (Cod cont) (maximum 32 de caractere)

  • Department Code (Cod departament) (maximum 32 de caractere)


Conflict with Fax option (Conflict cu opţiunea Fax)

Această opţiune nu este disponibilă, deoarece este activat modul Fax.


Utilizarea opţiunii „fax only” (numai fax)

Opţiunea „fax only” (numai fax) este o altă versiune a caracteristicii de la imprimare la fax, care poate fi instalată în driver. Când se utilizează opţiunea „fax only” (numai fax), Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare). Toate celelalte opţiuni de imprimare vor fi indisponibile.

Dacă doriţi să păstraţi celelalte opţiuni de imprimare, se recomandă ca, în locul opţiunii „fax only” (numai fax), să fie instalată opţiunea Fax.


Caracteristica „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) este activată

Câmpurile Fax number(s) (Numere fax), Phone Book (Agendă telefonică) şi Dialing prefix (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax sunt indisponibile, deoarece a fost activată caracteristica „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) din fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).

Această caracteristică împiedică trimiterea de faxuri la alte destinaţii decât destinaţia implicită setată în fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).

Pentru a dezactiva această caracteristică, debifaţi caseta de selectare „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) din fila Fax a casetei de dialog Printer Properties (Proprietăţi imprimantă).


Caracteristica Phone Book (Agendă telefonică) nu este instalată

Caracteristica Phone Book (Agendă telefonică) nu este disponibilă, deoarece nu este instalată.

Phone Book (Agendă telefonică) este disponibilă ca opţiune de instalare în toate pachetele de drivere.


Controlul „Enable fax” (Activare fax) este dezactivat

Controlul Enable fax (Activare fax) nu este disponibil, deoarece a fost instalată opţiunea „fax only” (numai fax).

Când este instalată opţiunea Fax only (Numai fax), faxul va fi activat ca unică opţiune disponibilă. Preferinţele de imprimare sunt limitate la opţiunile aferente faxului, iar Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare).


Microsoft Windows GDI+ nu este instalat

Opţiunea de a include un grafic în pagina de însoţire fax nu este disponibilă deoarece Microsoft Windows GDI+ API nu este instalat în sistemul de operare al computerului gazdă. Pentru detalii privind obţinerea şi instalarea GDI+ API, consultaţi site-ul Web Microsoft.

După instalarea GDI+, veţi putea include elemente grafice în pagina de însoţire fax.


Actualizarea opţiunilor instalate

  1. Din dialogul Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Configuration (Configuraţie).

  2. Faceţi clic pe Update Now-Ask Printer (Actualizare imediată - Interogare imprimantă) > OK.

    3. Notă: Driverul imprimantei actualizează starea tuturor opţiunilor imprimantei. În cazul în care comunicarea bidirecţională nu este activă sau nu este disponibilă la imprimantă, atunci driverul imprimantei nu poate efectua această operaţie şi va afişa o eroare.


Ajutor pentru driverul de fax

Bun venit la centrul de asistenţă pentru driver-ul acestei imprimante. Faceţi clic pe un subiect din fila Conţinut sau introduceţi un cuvânt cheie în filele Index sau Căutare pentru mai multe informaţii.